package gov.va.med.esr.service.external.person;

import java.math.BigDecimal;

import gov.va.med.esr.service.external.ExternalComponent;

public class DebitInfo extends ExternalComponent {

	private static final long serialVersionUID = 5291288757532633992L;
	/*
	 * ZIC/20/Z10
	 */
	private BigDecimal amount = null;
	 
	public BigDecimal getAmount()
	{
	        return this.amount;
	 }
    public void setAmount(BigDecimal amount)
	 {
	        this.amount = amount;
	 }
}
